from tuio import TuioDriver


def select_driver(event_server):
    """
    Create an object of a driver implementation, based on hardware support.
    Currently, only a TUIO driver implementation exists. In the future, this
    method should select one driver from a set of implementations.
    """
    return TuioDriver(event_server)
